#  ACCOUNTSQT_INCLUDE_DIRS - The libaccounts-qt include directories
#  ACCOUNTSQT_LIBRARIES - The libraries needed to use libaccounts-qt

set(ACCOUNTSQT_LIBRARIES /usr/local/lib/libaccounts-qt6.so.0.0)
set(ACCOUNTSQT_INCLUDE_DIRS /usr/local/include/accounts-qt6/)
